/* Base Weblog (base-weblog.css) */

/* basic elements */

html
{
   margin: 0;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;
}

body
{
   margin: 0;
   /* setting border: 0 hoses ie5 win window inner well border */
   padding: 0;
   font-family: verdana, 'trebuchet ms', sans-serif;
   font-size: 12px;
   background-color: #000000
}


body { text-align: center; } /* center on ie */

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
   margin-top: 10px;
   margin-bottom: 10px;
}

h2 {margin-top: 3px;
margin-bottom: 3px;
font-size: 14px;
font-weight: bold;
border-top: 0px solid  #ccc;
padding-top: 3px;
}

#container
{
   position: relative;
   margin: 0 auto; /* center on everything else */
   width: 808px;
   text-align: left;
   border: 0px solid #050505;
   background-color: #000000
}

.logo_photo {
		text-align: left;
		font-size: 10px;
		color: #666;
	}

.logo_photo img{
		border:0px #ccc solid;
		padding:1px;
		margin-top: 5px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: -5px;
	}

.photo {
		text-align: center;
		font-size: 10px;
		color: #666;
	}
	.photo img{
		border:1px #1c1c1c solid;
		padding:1px;
		margin-top: 15px;
		margin-bottom: 10px;
		margin-left: 2px;
		margin-right: 2px;
	}